# -*- coding: utf-8 -*-
# Generated by Django 1.11.6 on 2018-03-16 18:52
from __future__ import unicode_literals

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('offer', '0035_rangediscount__was_available'),
        ('catalogue', '0076_packimage_is_active'),
    ]

    operations = [
        migrations.AddField(
            model_name='product',
            name='discount',
            field=models.ForeignKey(blank=True, null=True, on_delete=django.db.models.deletion.SET_NULL, related_name='selected_products', to='offer.RangeDiscount', verbose_name='Скидка'),
        ),
    ]
